Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v1
Class GetEHActorQualitiesResponse

    java.lang.Object
      be.fgov.ehealth.certra.protocol.v1.RaResponseType
          be.fgov.ehealth.certra.protocol.v1.GetEHActorQualitiesResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:06:56+02:00",
               comments="JAXB RI v2.2.11")
    public class GetEHActorQualitiesResponse

extends RaResponseType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:certra:protocol:v1}RaResponseType">
           <sequence minOccurs="0">
             <element name="EHActorQualitiesDataResponse" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetEHActorQualitiesResponse()`

Method Summary
`byte[]` | `getEHActorQualitiesDataResponse()` Gets the value of the ehActorQualitiesDataResponse property.
`void` | `setEHActorQualitiesDataResponse(byte[] value)` Sets the value of the ehActorQualitiesDataResponse property.

Methods inherited from class be.fgov.ehealth.certra.protocol.v1.RaResponseType
`getErrors, getId, getResponse, setId, setResponse`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetEHActorQualitiesResponse

    public GetEHActorQualitiesResponse()

Method Detail

### getEHActorQualitiesDataResponse

    public byte[] getEHActorQualitiesDataResponse()

  Gets the value of the ehActorQualitiesDataResponse property.

  Returns:
    possible object is byte[]

### setEHActorQualitiesDataResponse

    public void setEHActorQualitiesDataResponse(byte[] value)

  Sets the value of the ehActorQualitiesDataResponse property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.